# Enum stereo_config_type

- Defined in File compound.hpp

## Enum Documentation

enum class cif::stereo_config_type : uint8_t

  The possible stereo config values for a compound_atom.

  As the site https://psiberg.com/r-s-nomenclature/ states:

  > RS nomenclature is currently the preferred system for assigning absolute configuration to chiral molecules. The letters R and S come from the Latin words ‘Rectus‘ and ‘Sinister‘ meaning ‘right’ and ‘left’. Molecules that rotate the plane of polarized light to right are referred to as ‘R isomers’ and the molecules that rotate the plane of polarized light to left are referred to ‘S isomers’.

  Values:

  enumerator N

    Not polarizing.

  enumerator R

    Rectus.

  enumerator S

    Sinister.